» Ubuntu » パッケージ » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.39-2.6.32-35-generic-pae
lucid  ] [  lucid-updates  ]
[ ソース: linux-backports-modules-2.6.32  ]

パッケージ: linux-backports-modules-compat-wireless-2.6.39-2.6.32-35-generic-pae (2.6.32-35.36) [universe]

compat-wireless Linux modules for version 2.6.32 on x86

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.39-lucid-generic-pae meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

その他の linux-backports-modules-compat-wireless-2.6.39-2.6.32-35-generic-pae 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: dpkg (>= 1.10.24)
    Debian package management system

linux-backports-modules-compat-wireless-2.6.39-2.6.32-35-generic-pae のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
i386 3,699.9 kB10,760.0 kB [ファイル一覧]